export const SET_LOADING = "SET_LOADING"
export const GET_SIGNIN = "GET_SIGNIN"
export const GET_SIGNUP = "GET_SIGNUP"
export const PUT_SIGNIN = "PUT_SIGNIN"
export const PUT_SIGNUP = "PUT_SIGNUP"
export const GET_TODOS_REQUESTED = "GET_TODOS_REQUESTED"
export const SET_TODO_TITLE = "SET_TODO_TITLE"
export const SET_TODO_TITLE_REQUESTED = "SET_TODO_TITLE_REQUESTED"
export const CLEAR_TODO_TITLE = "CLEAR_TODO_TITLE"
export const CREATE_TODO = "CREATE_TODO"
export const CREATE_TODO_REQUESTED = "CREATE_TODO_REQUESTED"
export const DELETE_TODO = "DELETE_TODO"
export const DELETE_TODO_REQUESTED = "DELETE_TODO_REQUESTED"